make_bad_inode
Prev | Inode Handling | Next

## Name

make_bad_inode — mark an inode bad due to an I/O error

## Synopsis

`void make_bad_inode (` | struct inode * | inode`)`;

## Arguments

`inode`

  Inode to mark bad

## Description

When an inode cannot be read due to a media or remote network failure this function makes the inode “bad” and causes I/O operations on it to fail from this point on.

Prev | Up | Next
file_update_time | Home | is_bad_inode